Fwd: import of http://protege.stanford.edu/plugins/owl/dc/protege-dc.owl causes error in P4

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Fwd: import of http://protege.stanford.edu/plugins/owl/dc/protege-dc.owl causes error in P4

Jennifer Vendetti
Administrator
Oh, it looks like that ontology isn’t available at that location any more.

Pasting


into a web browser gives me a 404 error.

Cheers,

Matthew


On 21 Feb 2014, at 11:09, Matthew Horridge <[hidden email]> wrote:

Hi Mathias,

some of my ontologies do not seem to open correctly. The problem is that the protege-dc plugin doesn't seem to load.

I’m not familiar with this plugin.  What is it?

Also, do you have any actual error messages?

Cheers,

Matthew



_______________________________________________
protege-user mailing list
[hidden email]
https://mailman.stanford.edu/mailman/listinfo/protege-user